.isDisabled {
    cursor: not-allowed;
    opacity: 0.5;
}


.isDisabled > a {
    color: currentColor;
    display: inline-block;  /* For IE11/ MS Edge bug */
    pointer-events: none;
    text-decoration: none;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;
}


.body_color {
    background-color: rgb(232, 232, 232);
}


.leftimg {
    float: left;  /* Выравнивание по левому краю */
    margin: 7px 7px 7px 0;  /* Отступы вокруг картинки */
}


.table_head_format {
    font-family: 'Courier New', Courier, monospace;
    font-size: 18px;
    color: white;
    line-height: 1.4;
    background-color: #6C7AE0;
}


.odd_rows {
    background-color: lightblue;
}


.even_rows {
    background-color: skyblue;
}


table {
    width: 100%;
    border-collapse: collapse;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 6px;
  }
  
  
  thead {
      font-family: 'Courier New', Courier, monospace;
      font-size: 20px;
      color: white;
      line-height: 1.4;
      background-color: #6C7AE0;
      vertical-align: middle;   
  }
  
  
  tbody {
      font-family: 'Courier New', Courier, monospace;
      font-size: 16px;
      color: black;
      line-height: 1.4;
  }
     
  
  th {
      padding-top: 18px;
      padding-bottom: 18px;
  }
  
  
  td {
      padding-top: 16px;
      padding-bottom: 16px;
  }
  
  
  th, td {
      padding-left: 40px;
      padding-right: 10px;
  }
  